/* CSS RESET */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}
/* FONTS START */
@font-face {
        font-family: 'PT Sans';
        src:url('https://static.gazeta.ru/nm2012/fonts/light/pts_regular.eot?') format('eot'),
                url('https://static.gazeta.ru/nm2012/fonts/light/pts_regular.otf') format('otf'),
                url('https://static.gazeta.ru/nm2012/fonts/light/pts_regular.ttf') format('truetype'),
                url('https://static.gazeta.ru/nm2012/fonts/light/pts_regular.svg#PTSans-Regular') format('svg');
        }
          
@font-face {
        font-family: 'PT Serif';
        src:url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_regular.eot?') format('eot'),
                url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_regular.otf') format('otf'),
                url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_regular.ttf') format('truetype'),
                url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_regular.svg#PTSerif-Regular') format('svg');
}

@font-face {
        font-family: 'PT Serif';
        src:url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_bold.eot?') format('eot'),
                url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_bold.otf') format('otf'),
                url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_bold.ttf') format('truetype'),
                url('https://static.gazeta.ru/nm2012/fonts/light/ptserif_bold.svg#PTSerif-Bold') format('svg');
        font-style: normal;
        font-weight: bold;
}
/* FONTS END */
html {
	font-size: 62.5%;
}
html,body {
	width:100%;
	height: 100%;
	min-height: 100%;
	//min-width: 640px;
	background-color: #000;
	-webkit-font-smoothing: subpixel-antialiased !important;
}
@media (min-width: 1921px) {
	body, header {
		width: 1920px !important;
		margin: 0 auto;
	}
	header {
		left: auto !important;
	}
}
ul {
	list-style-type: none;
}
a, a:visited, a:hover, a:active {
	color: inherit;
	text-decoration: none;
	outline: none;
	border: none;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}
.cf:after {
	content:'';
	display: block;
	height: 0;
	clear: both;
}
.disabled {
	display: none;
}
.trans1 {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}
button, button:hover {
	border: none;
	outline: none;
}
button:hover {
	cursor: pointer;
}
/* HEADER */
#counters {
	height: 0;
	overflow: hidden;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}
#topbar {
	height: 30px;
	background: #212121;
	z-index: 10;
}
#teaser {
	position: relative;
	overflow: hidden;
	margin-top: 25px;
	z-index: 2;
}
#feed {
	padding-top: 30px;
}
#teaser + #feed {
	padding-top: 0;
}
#teaser_wrap {
	margin-top: -5%;
	-webkit-transition: all 300ms ease-in-out 200ms;
	-moz-transition: all 300ms ease-in-out 200ms;
	-ms-transition: all 300ms ease-in-out 200ms;
	-o-transition: all 300ms ease-in-out 200ms;
	transition: all 300ms ease-in-out 200ms;
	overflow: hidden;		
}
#teaser_wrap:hover {
	margin-top: -0.2%;
}
#teaser span {
	display: block;
	text-align: center;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;
	bottom: 0.8rem;
	left: 50%;
	margin-left: -13.5rem;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 2.5rem;
	font-family: 'PT Sans', sans-serif;
//font: 1.2rem/2.5rem 'PT Sans', sans-serif;
	border: 1px solid #5c5e5a;
	width: 27rem;
	height: 2.5rem;
	color: #6a6b6a; 
	text-transform: uppercase;
	-webkit-transition: all 400ms ease-in-out 200ms;
	-moz-transition: all 400ms ease-in-out 200ms;
	-ms-transition: all 400ms ease-in-out 200ms;
	-o-transition: all 400ms ease-in-out 200ms;
	transition: all 400ms ease-in-out 200ms;
}
#teaser_pic {
	width: 102%;
	height: auto !important;
	-webkit-filter: blur(4px); -moz-filter: blur(4px); -o-filter: blur(4px); -ms-filter: blur(4px); filter: blur(4px);
	margin: 0 -1%;
}
#teaser_wrap:hover span {
	color: #eee;
	border-color: #888;
}
#toplogo {
	display: block;
	background: url('https://static.gazeta.ru/nm2012/i/15years/toplogo.png') center center no-repeat;
	float: left;
	width: 118px;
	height: 30px;
	padding: 6px 0;
	margin-left: 2.6rem;
}
#filter_btn {
	display: block;
	position: relative;
	overflow: visible;
	background: url('https://static.gazeta.ru/nm2012/i/15years/topfilter.png') 0px 4px no-repeat;
	float: right;
	width: 19px;
	height: 30px;
	padding: 4px 0;
	margin-right: 23px;
}
#filter_btn:hover, #filter_btn.checked {
	background-position: -19px 4px;
}
#plus18 {
	float: right;
	margin-right: 23px;
	width: 30px;
	height: 30px;
	background: url('https://static.gazeta.ru/nm2012/i/15years/18.png') 0 center no-repeat;
}
/* CURTAIN */
#curtain {	
	display: none;
	position: fixed;
	top: 30px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 15;
	cursor: pointer;
	background: #000;
	background: rgba(0,0,0,0.8);
	text-align: center;
}
#curtain.tip {
	display: block;
}
#curtain:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
} 
#curtain .touch_tip {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	width: 185px;
	padding-top: 143px;
	font: 14px/18px 'PT Sans Caption', sans-serif; 
	color: #fff;
	background: url('https://static.gazeta.ru/nm2012/i/15years/touch.png') center top no-repeat;
}
#topbar .bubble {
	display: none;
    position: absolute;
    width: 370px;
	right: 2px;
	bottom: -106px;
    padding: 70px 60px 0 0;
	text-align: right;
	color: #fff;
	font: 14px/18px 'PT Sans Caption', sans-serif;
	background: url('https://static.gazeta.ru/nm2012/i/15years/bubble_bg.png') top right no-repeat;
	z-index: 20;
}
#topbar.tip .bubble {
	display: block;
}
#topbar paper-ripple {
	color: #eee;
}
.taglist paper-ripple {	
	color: #000;
}
paper-ripple {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
#filter {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
	background: #121212;
	padding: 2.1rem 0;
	border-bottom: 2px solid #2a2a2a;
	z-index: 10;
}
#filter button {
	display: inline-block;
	position: relative;
	font-size: 1.2rem;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
//font: 1.2rem 'PT Sans', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #6d6d6d;
	background: transparent;
	border: 1px solid #2a2a2a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
#filter button.checked, #filter .filter_checker:hover, #filter .filter_apply:hover {
	border-color: #383838;
	background: #212121;
}
#filter button.nonactive, #filter button.nonactive:hover {
	cursor: default;
	color: #212121 !important;
	border-color: #212121 !important;
	background: none !important;
}

#filter > div {
	width: 97rem;
	margin: 0 auto;
}
#filter > div:before {
 	content: '';
  	display: inline-block;
  	height: 100%;
 	vertical-align: middle;
}
#filter > div > div {
	display: inline-block;
	vertical-align: middle;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#arch_filter {
	width: 27.2rem;
	padding: 1.9rem;
	border: 1px solid #212121;
}
#arch_filter button {
	height: 13.8rem;
	//line-height: 13.8rem;
	width: 27rem;
	margin-top: 2rem;
}
#arch_filter button:first-child {
	margin-top: 0;
}
#filter .filter_hr {
	width: 4rem;
}
#filter .filter_hr hr {
	border-top: 1px solid #2a2a2a;
}
#tags_filter {
	width: 60rem;
	padding: 2rem 0;
	border: 1px solid #212121;
	text-align: center;
}
#tags_filter .filter_tagbtn {
	width: 27rem;
	height: 2.7rem;
	padding: 0;
	margin: 1rem;
}
#tags_filter .filter_checker {
	text-transform: none;
	width: 12rem;
	margin-bottom: 1.7rem;
	height: 2.1rem;
	line-height: 1.2rem;
	padding: 0 0 0.2rem;
}
#tags_filter .filter_apply {
	text-transform: none;
	width: 12rem;
	height: 2.1rem;
	margin-top: 1rem;
	line-height: 1.2rem;
	padding: 0 0 0.2rem;
}

/* SOCBUTTONS */
#top_soc_buttons {
	position: absolute;
	top: 0;
	right: 95px;
}
.soc_buttons {
	height: 45px;
	width: 84px;
	padding: 11px 0;
}
.soc_buttons li {
	float: left;
	margin-left: 6px;
}
.soc_buttons li:first-child {
	margin-left: 0;
}
.soc_buttons a {
	display: block;
	height: 23px;
	width: 24px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	background-image: url('https://static.gazeta.ru/nm2012/i/15years/top_socbtn.png');
	background-repeat: no-repeat;
}
.soc_fb {
	background-position: 0 -23px;
}
.soc_fb:hover {
	background-position: 0 0;
}
.soc_twi {
	background-position: -24px -23px;
}
.soc_twi:hover {
	background-position: -24px 0;
}
.soc_vk {
	background-position: -48px -23px;
}
.soc_vk:hover {
	background-position: -48px 0;
}
/* MAIN */
main {
	min-height: 600px;
	background: #000;
}
.feed_article {
	background-color: #fff;
	position: relative;
}
.feed_article .article_head {
	position: relative;
	overflow: hidden;
	background: #000;
	z-index: 2;
}
.article_head .main_pic {
	width: 100%;
	height: auto !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	opacity: 0.8;
	vertical-align: bottom;
}
.feed_article.open .main_pic {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	
}
.article_head .main_caption {
	position: absolute;
	text-align: center;
	max-width: 60%;
}
.article_head .fullsz_link {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICR&#8204;&#8203;AEAOw==');
}
.article_head .main_caption hr {
	height: 2px;
	background: #a4a5a4;
	margin-bottom: 3rem;
}
.article_head .article_subheader {
	text-align: center;
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
//font: 1.4rem/1.8rem 'PT Sans Caption', sans-serif;
	color: #fff;
}
.article_head .caption_quote {
	width: 100%;
	padding-right: 94px;
	height: 30px;
	margin-bottom: 2.5rem;
	position: relative;
}
.article_head .caption_quote div {
	width: 100%;
	border-top: 2px solid #fff;
	height: 30px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	opacity: 0.6;
}
.article_head .caption_quote:after {
	content:'';
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 94px;
	height: 30px;
	background: url('https://static.gazeta.ru/nm2012/i/15years/q_triangle.png') no-repeat;
}
.article_head .main_caption .speaker_name {
	padding-right: 7px;
	font-size: 3.6rem;
	font-style: italic;
	line-height: 1.2;
	font-weight: normal;
	font-family: 'PT Serif', serif;
//font: italic 3.6rem/1.2 "PT Serif", serif;
	color: #fff;
	text-align: right;
}
.article_head .main_caption .speaker_desc {
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
//font: 1.4rem/1.8rem 'PT Sans Caption', sans-serif;
	text-align: right;
	color: #fff;
}
.article_head .article_type {
	display: inline-block;
	padding: 0 2.3rem;
	height: 4.2rem;
	font-size: 1.4rem;
	line-height: 4rem;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
//font: 1.4rem/4rem "PT Sans", sans-serif;
	text-transform: uppercase;
	text-align: center;
	border: 1px solid #fff;
	color: #fff;
}
.article_head .digest_atype {
	float: left;
}
.article_head .main_caption ol {
	list-style-type: none;
	counter-reset: ol-counter;
}
.article_head .main_caption ol li:before {
	counter-increment: ol-counter;
	content: "0" counter(ol-counter) ".";
	padding-left: 4.8rem;
	padding-right: 1.8rem;
	font-size: 3.6rem;
	line-height: 4.8rem;
	font-style: italic;
	font-family: 'PT Serif', serif;
	font-weight: normal;
//font: italic 3.6rem/4.8rem "PT Serif", serif;
	color: #fff;
}
.article_head .main_caption ol li {
	font-size: 1.8rem;
	line-height: 4.8rem;
	font-family: 'PT Serif', serif;
	font-weight: normal;
//font: 1.8rem/4.8rem "PT Serif", serif;
	text-align: left;
	color: #fff;
}
.article_head .article_type time {
	display: inline-block;
	padding-left: 2.3rem;
}
.article_head .article_type.new_type time {
	padding-left: 0;
}
.feed_article h1 {
	font-size: 4.8rem;
	line-height: 1.5;
	font-family: 'PT Serif', serif;
	font-weight: normal;
//font: 4.8rem/1.5 "PT Serif", serif;
	color: #fff;
	padding: 2rem 0;
}
.article_head .digest_atype + h1 {
	margin-top: 4.2rem;
}

/* variable head fonts*/
@media (max-width: 1024px) {
	html {
		font-size: 35%;
	}
}
@media (max-width: 1200px) {
	html {
		font-size: 50%;
	}
}
.article_head .img_src {
	position: absolute;
	font-size: 1.4rem;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
//font: 1.4rem 'PT Sans Caption', sans-serif;
	right: 3.2rem;
	bottom: 1.8rem;
	color: #818181;
	display: none;
}
.feed_article.video_art .article_head:after {
	content:'';
	display: block;
	position: absolute;
	width: 121px;
	height: 73px;
	background: url('https://static.gazeta.ru/nm2012/i/15years/play_icon.png') no-repeat;
	right: 29px;
	bottom: 29px;
}
/* PRELOADER AND ERROR MSG */
.feed_article .preloader, .feed_article.error .preloader, .feed_article.load.error .preloader {
	display: none !important;
	position: absolute;
	width: 195px;
	height: 10px;
	left: 50%;
	bottom: 5%;
	margin-left: -97px;
	background: url('https://static.gazeta.ru/nm2012/i/15years/preloader.gif') no-repeat;
}
.feed_article.load .preloader {
	display: block !important;
}
.feed_article .err_msg {
	display: none;
	position: absolute;
	width: 350px;
	height: 44px;
	padding: 14px 16px 14px 50px;
	left: 50%;
	bottom: 5%;
	margin-left: -175px;
	font: 14px/14px 'PT Sans Caption', sans-serif;
	color: #fff;
	background: url('https://static.gazeta.ru/nm2012/i/15years/reload_err.png') 14px 10px no-repeat;
	border: 1px solid #fff;
}
.feed_article.error {
	z-index: 2;
	cursor: pointer;
}
.feed_article.load {
	z-index: 2;
}
.feed_article.error .err_msg {
	display: block;
}
/* OPEN ARTICLE */
.feed_article.open .img_src {
	display: block;
}
.feed_article .add_caption {
	display: none;
}
.article_content {
	padding-top: 1.4rem;
	padding-bottom: 1.4rem;
	text-align: left;
}
.article_content .author_name {
	font: 14px/45px 'PT Sans Caption', sans-serif;
	color: #818181;
}
@media (max-width: 730px) {
	.article_content {
		width: auto;
		margin: 0 20px;
	}
	.load .article_head {
		min-height: 200px;
	}	
}
@media (min-width: 730px) {
	.article_content {
		width: 690px;
		margin: 0 auto;
	}
	.load .article_head {
		min-height: 500px;
	}	
}
.digest_section {
	padding-top: 3.5rem;
}
.digest_section .info {
	font-size: 1.3rem;
	line-height: 1;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
//font: 1.3rem/1 'PT Sans', sans-serif;
	color: #c5c5c5;
	text-transform: uppercase;
}
.digest_section .info time {
	display: inline-block;
	padding-left: 1rem;
}
.digest_section h2 {
	font-size: 4.8rem;
	line-height: 1;
	font-weight: normal;
	font-family: 'PT Serif', serif;
//font: 4.8rem/1 'PT Serif', serif;
	color: #000;
	padding: 1.4rem 0 2.5rem;
}
.dig_mainpic {
	position: relative;
	text-align: center;
}
.dig_mainpic img {
	max-width: 100%;
}
.dig_mainpic figcaption {
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
//font: 1.4rem/1.8rem 'PT Sans Caption', sans-serif;
	color: #c5c5c5;
	margin-top: 1.2rem;
	text-align: left;
}
.dig_mainpic .dig_mainpic_src {
	float: right;
}
.article_intro {
	margin-top: 2rem;
	font: 18px/28px 'PT Serif', serif;
	color: #000;
}
.article_content .article_data .soc_buttons {
	float: right;
}
.article_content > p > a, .digest_section > p > a {
	color: #990000;
}
.article_content > p, .digest_section > p {
	margin-top: 2.4rem;
	padding-left: 4rem;
	font-size: 1.6rem;
	line-height: 2.2rem;
	font-weight: normal;
	font-family: 'PT Serif', serif;
//font: 1.6rem/2.2rem 'PT Serif', serif;
	color: #332b22;
}
.article_content > p.idea, .digest_section > p.idea {
	padding-left: 0;
	font-size: 2rem;
	line-height: 2.8rem;
	color: #000;
}
.article_content > h4, .digest_section > h4 {
	margin-top: 3.5rem;
	padding-left: 4rem;
	font: bold 18px/20px 'PT Serif', serif;
	color: #000;
}
.article_content em, .article_content b {
	font-weight: bold;
	font-style: normal;	
}
.article_content i {
	font-style: italic;
}
.article_content .picture {
	margin-top: 20px;
	display; block;
}
.article_content hr {
	height: 1px;
	margin: 40px 0 0;
	width: 100%;
	background: #e1e1e1; 
}
.article_bottom .soc_buttons {
	margin: 0 auto;
}
.taglist {
	margin: 30px 0 70px;
	text-align: center;
}
.taglist button {
	display: inline-block;
	position: relative;
	height: 2.6rem;
	padding: 0 0.8rem;
	margin-left: 2.1rem;
	margin-bottom: 1.5rem;
	border: 1px solid #eceef0;
	font-size: 1.1rem;
	line-height: 2.4rem;
	font-weight: bold;
	font-family: Arial, sans-serif;
//font: bold 1.1rem/2.4rem Arial, sans-serif;
	background: #fff;
	cursor: pointer;
	color: #000;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.taglist button:first-child {
	margin-left: 0;
}
.taglist button span {
	color: #a7a7a7;
}
.taglist button:hover {
	color: #fff;
	background: #000;
	border: 1px solid #000;
}
.taglist button:hover span {
	color: #fff;
}
/*DIGEST NAV*/
.digest_nav {
	position: absolute;
	left: 0;
	top: 90rem;
	padding-top: 2.2rem;
	z-index: 5;
}
.digest_nav li {
	padding-left: 1rem;
	display: block;
	height: 3.6rem;
	color: #000;
	list-style-type: none;
	cursor: pointer;
}
.digest_nav li:hover {
	width: 100rem;
}
.digest_nav .ol_num {
	float: left;
	display: block;
	height: 3.6rem;
	font-size: 1.4rem;
	line-height: 3.6rem;
	font-style: italic;
	font-weight: normal;
	font-family: 'PT Serif', serif;
//font: italic 1.4rem/3.6rem 'PT Serif', serif;
	-webkit-transition: all 400ms ease-in;
	-moz-transition: all 400ms ease-in;
	-ms-transition: all 400ms ease-in;
	-o-transition: all 400ms ease-in;
	transition: all 400ms ease-in;
}
.digest_nav li.active .ol_num {
	font-size: 3.6rem;
}
.digest_nav .ol_dig_name {
	display: block;
	float: left;
	margin-left: 0.5rem;
	overflow: hidden;
	height: 3.6rem;
	max-width: 0;
	font-size: 1.4rem;
	line-height: 3.6rem;
	font-weight: normal;
	font-family: 'PT Serif', serif;
//font: 1.4rem/3.6rem 'PT Serif', serif;
	background: #fff;
	-webkit-transition: all 400ms ease-in 200ms;
	-moz-transition: all 400ms ease-in 200ms;
	-ms-transition: all 400ms ease-in 200ms;
	-o-transition: all 400ms ease-in 200ms;
	transition: all 400ms ease-in 200ms;
}
.digest_nav li.active .ol_dig_name {
	display: none !important;
}
.digest_nav li:hover .ol_dig_name {
	max-width: 50rem;
	padding-right: 1rem;
}
.digest_nav .ol_dig_line {
	display: block;
	float: left;
	margin-left: 1.5rem;
	width: 0;
	height: 3rem;
	line-height: 3rem;
}	
.digest_nav .ol_dig_line .line {
	display: inline-block;
	width: 100%;
	height: 1px;
	background: #000;
}
#hide_btn {
	display: block;
	position: fixed;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background: #e2e2e2 url('https://static.gazeta.ru/nm2012/i/15years/hide_button.png') no-repeat;
	top: 17%;
	right: 20px;
	z-index: 1;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-ms-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}
#hide_btn:hover {
	background: #bcbcbc url('https://static.gazeta.ru/nm2012/i/15years/hide_button.png') no-repeat;
}
/*ON LOADING*/
.load .article_content {
	display: none;
}
.feed_article.load .backlayer, .feed_article.error .backlayer {
	width: 100%;
	height: auto !important;
}
/* INCUTS */
.pic_incut, .video_incut {
	margin-top: 3rem;
	max-width: 100%;
	padding: 20px 0 10px;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
}
.video_incut {
	overflow: hidden;
}
.pic_incut img {
	max-width: 100%;
}
.pic_incut figcaption, .video_incut figcaption {
	margin-top: 10px;
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: normal;
	font-family: 'PT Sans Caption', sans-serif;
//font: 1.4rem/1.8rem 'PT Sans Caption', sans-serif;
	color: #818181;
	text-align: center;
}
.article_incut {
	float: right;
	width: 260px;
	padding: 20px 0;
	margin-top: 1rem;
	margin-left: 2rem;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
}
.article_incut > time, .leftcut_desc {
	display: inline-block;
	padding: 0 14px;
	position: relative;
	top: -26px;
	font-size: 1.3rem;
	line-height: 1;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
//font: 1.3rem/1 'PT Sans', sans-serif;
	color: #818181;
	background: #fff;
}
.article_incut img {
	width: 260px;
}
.leftcut_desc {
	text-transform: uppercase;
}
.article_incut > pic_href {
	display: block;
}
.leftcut_header {
	display: inline-block;
}
.article_incut > h3, .leftcut_header {
	padding: 1rem 0;
	font-size: 1.8rem;
	line-height: 2.2rem;
	font-weight: normal;
	font-family: 'PT Serif', serif;
//font: 1.8rem/2.2rem 'PT Serif', serif;
	color: #332b22;
}
.article_incut:hover > h3, .article_incut.active > h3 {
	color: #990000; 
}
.article_incut:hover > time, .article_incut.active > time {
	color: #000; 
}
.article_incut > .intro, .leftcut p {
	font-size: 1.3rem;
	line-height: 1.6rem;
	font-weight: normal;
	font-family: 'PT Sans', sans-serif;
//font: 1.3rem/1.6rem "PT Sans", sans-serif;
}
.article_content .link_incut {
	font-style: italic;
	font-family: "PT Serif";
}
.leftcut {
	float: left;
	width: 260px;
	padding: 20px 0;
	margin-right: 2rem;
	margin-top: 1rem;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
}
@media (max-width: 1000px) {
	#topbar {
		height: 50px;
	}
	#topbar .bubble {
		right: 3px;
	}
	#plus18 {
		margin-right: 28px;
		width: 47px;
		height: 50px;
		background: url('https://static.gazeta.ru/nm2012/i/15years/18_m.png') 0 center no-repeat;
	}
	#curtain {
		top: 50px;
	}
	#feed {
		padding-top: 50px;
	}
	#toplogo {
		height: 50px;
		padding: 10px 0;
	}
	#filter_btn {
		display: block;
		height: 50px;
		padding: 10px 0;
		background: url('https://static.gazeta.ru/nm2012/i/15years/topfilter.png') 0px 14px no-repeat;
	}
	#filter_btn:hover, #filter_btn.checked {
		background-position: -19px 14px;
	}
	#filter {
		top: 50px;
	}
	#teaser {
		display: none;
		height: 0;
	}
	#hide_btn {
		display: none;
	}
/*SOC BTN*/
	.soc_buttons {
		height: 60px;
		width: 140px;
		padding: 15px 0 10px;
	}
	.soc_buttons li {
		margin-left: 10px;
	}
	.soc_buttons a {
		height: 40px;
		width: 40px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		background-image: url('https://static.gazeta.ru/nm2012/i/15years/sharing40.png');
		background-repeat: no-repeat;
	}
	.soc_fb {
		background-position: 0 -40px;
	}
	.soc_fb:hover {
		background-position: 0 0;
	}
	.soc_twi {
		background-position: -40px -40px;
	}
	.soc_twi:hover {
		background-position: -40px 0;
	}
	.soc_vk {
		background-position: -80px -40px;
	}
	.soc_vk:hover {
		background-position: -80px 0;
	}	
/* ARTICLE HEAD */
	.article_head .main_caption {
		max-width: 100%; 
		left: 3.125% !important;
		right: 0 !important;
		top: 0 !important;
		bottom: 0 !important;
		text-align: left;
	}
	.article_head .main_caption:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
	.article_head .main_caption .caption_desc {
		vertical-align: middle;
		display: inline-block;
		margin-left: 5.43%;
		max-width: 70%;
	}
	.article_head .main_caption hr {
		display: none;
	}
	.article_head .article_type {
		vertical-align: middle;
		width: 19%;
		padding: 6% 2.3rem;
		height: auto;
		font-size: 1.4rem;
		line-height: 3rem;
		font-weight: normal;
		font-family: 'PT Sans', sans-serif;
	//font: 1.4rem/3rem "PT Sans", sans-serif;
	}
	.article_head .article_type time {
		display: block;
		padding-left: 0;
	}
	.article_head .main_caption ol li:before {
		padding-left: 0;
	}
	.article_head .article_subheader {
		text-align: left;
		font-size: 1.6rem;
		line-height: 2rem;
		font-weight: normal;
		font-family: 'PT Sans Caption', sans-serif;
	//font: 1.6rem/2rem 'PT Sans Caption', sans-serif;
	}
	.article_head .main_pic {
		opacity: 0.45;
	}
	.article_incut {
		margin-right: 0;
	}
	.leftcut {
		margin-left: 0;
	}
	.feed_article h1 {
		font-size: 3.5rem !important;
		line-height: 1.2 !important;
		font-weight: normal !important;
		font-family: 'PT Serif', serif !important;
	//font: 3.5rem/1.2 "PT Serif", serif !important;
	}
	.feed_article .article_head li {
		font-size: 2rem !important;
		line-height: 3.5rem !important;
	}
	.feed_article .article_head li:before {
		font-size: 2.6rem !important;
		line-height: 3.5rem !important;
	}
	.digest_nav {
		display: none;
	}
	.feed_article.open .main_caption {
		display: none;
	}
	.feed_article .add_caption {
		display: block;
	}
	.add_caption {
		text-align: left;
		margin-bottom: 1.6rem;
	}
	.add_caption .add_header {
		display: block;
		font-size: 5rem !important;
		line-height: 1 !important;
		font-weight: normal !important;
		font-family: 'PT Serif', serif !important;
	//font: 5rem/1 "PT Serif", serif !important;
		color: #000;
	}
	.add_caption .article_type {
		display: inline-block;
		margin-left: 0.4rem;
		margin-bottom: 2.1rem;
		color: #c6c6c6;
		font-size: 1.6rem;
		line-height: 1;
		font-weight: normal;
		font-family: 'PT Sans', sans-serif;
	//font: 1.6rem/1 "PT Sans", sans-serif;
		text-transform: uppercase;
	}
	.add_caption .article_type time {
		padding-left: 2.5rem;
	}
	.taglist button {
		height: 4rem;
		padding: 0 1rem;
		margin-left: 2.1rem;
		margin-bottom: 2rem;
		border: 1px solid #eceef0;
		font-size: 1.8rem;
		line-height: 3.5rem;
	}
}	
@media (max-width: 1000px) and (orientation: portrait) {
	#topbar {
		height: 80px;
	}
	#topbar .bubble {
		right: 8px;
	}
	#plus18 {
		margin-right: 28px;
		width: 47px;
		height: 80px;
		background: url('https://static.gazeta.ru/nm2012/i/15years/18_m.png') 0 center no-repeat;
	}
	#curtain {
		top: 80px;
	}
	#feed {
		padding-top: 80px;
	}
	#toplogo {
		height: 80px;
		padding: 25px 0;
	}
	#filter_btn {
		display: block;
		background: url('https://static.gazeta.ru/nm2012/i/15years/filter_big.png') 0 21px no-repeat;
		float: right;
		width: 32px;
		height: 80px;
		padding: 21px 0 19px;
		margin-right: 20px;
	}
	#filter_btn:hover, #filter_btn.checked {
		background-position: -32px 21px;
	}
	#filter {
		top: 80px;
	}
	#filter .filter_hr {
		display: none;
	}
	#filter > div {
		width: 94%;
	}
	#arch_filter {
		width: 100%;
		padding: 0;
		margin-bottom: 4%;
	}
	#arch_filter button {
		height: 14.8rem;
		width: 45%;
		margin: 3.33% 0 3.33% 3.33% !important;
		font-size: 2rem;
	}
	#tags_filter {
		width: 100%;
		padding: 3% 0;
	}
	#tags_filter .filter_checker, #tags_filter .filter_apply {
		width: 28%;
		height: 3rem;
		margin-bottom: 1.5%;
		line-height: 2.6rem;
		font-size: 1.8rem;
	}
	#tags_filter .filter_apply {
		margin-bottom: 0;
	}
	#tags_filter .filter_tagbtn {
		width: 45%;
		height: 4rem;
		margin: 1.5%;
		font-size: 1.6rem;
	}	
}
@media (min-width: 1000px) {
	.article_incut {
		margin-right: -125px;
	}
	.leftcut {
		margin-left: -120px;
	}
}
@media (min-width: 1300px) {
	.article_incut {
		margin-right: -280px;
	}
	.leftcut {
		margin-left: -280px;
	}
}